## CamelStreamProcess CamelStreamProcess |

## Synopsis

                        CamelStreamProcess;
    CamelStream *       camel_stream_process_new            (void);
    gint                camel_stream_process_connect        (CamelStreamProcess *stream,
                                                             const gchar *command,
                                                             const gchar **env);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelStream
                   +----CamelStreamProcess

## Description

## Details

### CamelStreamProcess

    typedef struct _CamelStreamProcess CamelStreamProcess;

### camel_stream_process_new ()

    CamelStream *       camel_stream_process_new            (void);

Returns a PROCESS stream.

Returns : | the stream

### camel_stream_process_connect ()

    gint                camel_stream_process_connect        (CamelStreamProcess *stream,
                                                             const gchar *command,
                                                             const gchar **env);

`stream` : |
`command` : |
`env` : |
Returns : |